#include <psychlops.h>
using namespace Psychlops;

//色の配列を宣言. 輝度値は0.0-1.0の範囲で指定
Psychlops::Color colArray[3]={1.0,0.5,0.25};
//X座標の配列を宣言
double xArray[3] = {50,100,150};
//Y座標の配列を宣言
double yArray[3] = {50,50,50};

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	sampleA.pix(3,xArray,yArray,colArray);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}